#content_wrapper
{
	width: 100%;
}

#content_wrapper .inner .inner_wrapper
{
	margin-top: 28px;
}

#footer_shadow
{
	background-repeat: repeat;
}

#copyright, #footer
{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.wrapper_shadow
{
	display: none;
}


.bandeira_pt{
	width:20px;
	height:18px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	background:url(../images/bandeira_pt.jpg) left bottom no-repeat;
	float:right;
	margin-right:8px;
	border:1px solid #FFF;
}
.bandeira_pt:hover{
	background:url(../images/bandeira_pt.jpg) left top no-repeat;
}
.bandeira_pt_select{
	width:20px;
	height:18px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	background:url(../images/bandeira_pt.jpg) left top no-repeat;
	float:right;
	margin-right:8px;
	border:1px solid #FFF;
}



.bandeira_en{
	width:20px;
	height:18px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	background:url(../images/bandeira_en.jpg) left bottom no-repeat;
	float:right;
	border:1px solid #FFF;
}
.bandeira_en:hover{
	background:url(../images/bandeira_en.jpg) left top no-repeat;
}
.bandeira_en_select{
	width:20px;
	height:18px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	background:url(../images/bandeira_en.jpg) left top no-repeat;
	float:right;
	border:1px solid #FFF;
}

